@charset "utf-8";

/* Ticker */
.modern-ticker {
	font-family: 'MuseoSlab500Regular', Palatino, serif;
	 font-size:13px;
	 color:#6b7579;
	width: 682px;
	height: 47px;
	line-height: 30px;
	padding: 2px;
	font-size: 16px;
	position: relative;
	overflow: hidden;
}
.modern-ticker a {
	color:#6b7579;
	text-decoration: none;
}
.modern-ticker ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
	/* Label */
	.mt-label {
		 font-size:11px;
		 text-transform:uppercase;
		 text-align:center;
		 color:#eaedf6;
		margin-right: 2px;
		padding: 9px 10px 0px 10px;
		float: left;
		width:auto !important;
		height: 47px;
	}
	
	
	/* News */
	.mt-news {
		height: 100%;
		overflow: hidden;
		float: left;
		padding-top:6px;
		width:550px !important;
	}
	.mt-scroll .mt-news {
		background-color: transparent;
	}
	.mt-news ul {
		width: 50000px;

		/* Preload */
		background-repeat: no-repeat;
		background-position: -1000px;
	}
	.mt-news li {
		float: left;
	}
	.mt-news a {
		font-size: 14px;
		padding: 0 10px 0 8px;
		margin-right: 2px;
		background-repeat: no-repeat;
		background-position: 7px center;
		display: block;
	}
	.mt-hide {
		display: none;
	}
	
	/* Controls */
	.mt-controls {
		margin-left: 2px;
		/*height: 100%;*/
		position: absolute;
		 right: 8px;
		top: 8px;

		/* Preload */
		background-repeat: no-repeat;
		background-position: -1000px;
	}
	.mt-play, .mt-prev, .mt-next {
		width: 20px;
		height: 30px;
		background-repeat: no-repeat;
		background-position: center;
		cursor: pointer;
		float: left;
	}
